2021-09-18 00:40 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004106PuttySquad[All Projects] Generalpublic2019-06-29 15:07
Reporterxubidoo 
Assigned ToPsygoreProject InfoPutty Squad (System 3)
http://www.whdload.de/games/PuttySquad.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0004106: Puttysquad aga 1.1 released April 2019
Descriptionworks fine in Winuae, but on my cd32 , the background , flickers in large areas in certain places, like the outside areas in level 1, on the inside areas its ok as the main background cannot be seen then
Steps To Reproducejust run and start a game,move left or right and you should see the flickering instantly.
Additional InformationCD32 running a TF330 68030/64mb card.
TagsNo tags attached.
MachineCD32
CPU68EC030
CPUSpeed50
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem64 MB
WorkbenchOS 3.1
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad18.5
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0006776

Psygore (developer)

What happens if you set CACHE option ?

note ~0006777

xubidoo (reporter)

tried nocache , and no change

note ~0006778

xubidoo (reporter)

also tried CACHE , no change

note ~0006780

Psygore (developer)

Thanks for the tests.

Attached a new slave 1.2, it should work better.

Btw, have you installed the latest firmware on your tf330 ?

note ~0006783

xubidoo (reporter)

Played a few levels and it all seems good,got up to level 4and no background problems at all on my CD32 , altho not sure if related , but it does seem to crash the system sometimes on exiting back to workbench, unless that's just my hardware im not sure.

no i don't have the latest firmware installed yet.

At least i can now play the game with no issues, thanks v much Psygore :)

note ~0006804

Psygore (developer)

Thanks for testing and the info.

note ~0006809

xubidoo (reporter)

update - works ok with latest firmware also.

note ~0006847

xubidoo (reporter)

having played the game pretty extensively over last couple of weeks, i can confirm i have no more problems or issues with it on the CD32, can remove the "open" status if needed , as im v happy with it.
Many thanks Psygore.

note ~0006852

Psygore (developer)

New install available.
+Notes

-Issue History
Date Modified Username Field Change
2019-04-16 20:29 xubidoo New Issue
2019-04-17 14:48 Psygore Assigned To => Psygore
2019-04-17 14:48 Psygore Status new => assigned
2019-04-17 14:50 Psygore Note Added: 0006776
2019-04-17 16:59 xubidoo Note Added: 0006777
2019-04-17 21:31 xubidoo Note Added: 0006778
2019-04-18 18:23 Wepl Project WHDLoad => PuttySquad
2019-04-22 12:38 Psygore File Added: PuttySquad12.lha
2019-04-22 12:40 Psygore Note Added: 0006780
2019-04-22 21:51 xubidoo Note Added: 0006783
2019-04-27 10:57 Psygore Note Added: 0006804
2019-04-27 23:06 xubidoo Note Added: 0006809
2019-05-29 00:37 xubidoo Note Added: 0006847
2019-05-31 21:20 Psygore Status assigned => resolved
2019-05-31 21:20 Psygore Resolution open => fixed
2019-05-31 21:20 Psygore Note Added: 0006852
2019-06-29 15:07 Psygore Status resolved => closed
+Issue History